<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0e8ec9f7647e02fa25462f8fe4ee4fad/versionedparcelable-1.1.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0e8ec9f7647e02fa25462f8fe4ee4fad/versionedparcelable-1.1.1/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0e8ec9f7647e02fa25462f8fe4ee4fad/versionedparcelable-1.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.1.1/d9085927216387af679d18b6f472bc0fc5c7cc81/versionedparcelable-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>